Error when update vaadin

I trying to upgrade vaadin to 23.3.9 with java 17 and when I try to build-frontend the node returns this error “Error: Unable to resolve reference $@polymer/iron-meta”

Try mvn vaadin:clean-frontend and build again

the problem are the version of node… I got this error on version 19 after downgrade to 18 works. tks

Ok, thanks for sharing

Vaadin 23 latest version don’t work properly with npm 9